Loading...
Searching...
No Matches
chargement.c File Reference

Fonction de chargement. More...

`#include "specification1.h"`

## Functions

int | chargement (TabTravaux *tab, int *tLog, char fichier[])
void | lireDevis (FILE *flot, Devis *devis, char *typeTravaux)
void | insererDevis (Devis d, TabTravaux *tab, int *tLog, char typeTravaux[])

## Detailed Description

Fonction de chargement.

Authors
  LAVERGNE Rémi ; DELINAC Inès ; RAYNAUD Camille

Date
  12 janvier 2024